## rust-lifeguard 0.6.1

=== debian/changelog ===
rust-lifeguard (0.6.1-1) unstable; urgency=medium

  * Package lifeguard 0.6.1 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1069659)

 -- Loren M. Lang <lorenl@north-winds.org>  Mon, 29 Apr 2024 13:56:32 -0400
