=== debian/control ===
Source: rust-lifeguard
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Loren M. Lang <lorenl@north-winds.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lifeguard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lifeguard
X-Cargo-Crate: lifeguard
Rules-Requires-Root: no

Package: librust-lifeguard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-lifeguard+default-dev (= ${binary:Version}),
 librust-lifeguard-0-dev (= ${binary:Version}),
 librust-lifeguard-0+default-dev (= ${binary:Version}),
 librust-lifeguard-0.6-dev (= ${binary:Version}),
 librust-lifeguard-0.6+default-dev (= ${binary:Version}),
 librust-lifeguard-0.6.1-dev (= ${binary:Version}),
 librust-lifeguard-0.6.1+default-dev (= ${binary:Version})
Description: Object pool manager in Rust - Rust source code
 Source code for Debianized Rust crate "lifeguard"
